@font-face {
  font-family: "Kanit-Light";
  src: url("../static/fonts/Kanit-Light.eot");
  src: url("../static/fonts/Kanit-Light.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Kanit-Light.woff") format("woff"), url("../static/fonts/Kanit-Light.ttf") format("truetype"), url("../static/fonts/Kanit-Light.svg#Kanit-Light") format("svg"); }

@font-face {
  font-family: "Kanit-Regular";
  src: url("../static/fonts/Kanit-Regular.eot");
  src: url("../static/fonts/Kanit-Regular.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Kanit-Regular.woff") format("woff"), url("../static/fonts/Kanit-Regular.ttf") format("truetype"), url("../static/fonts/Kanit-Regular.svg#Kanit-Regular") format("svg"); }

@font-face {
  font-family: "Kanit-Medium";
  src: url("../static/fonts/Kanit-Medium.eot");
  src: url("../static/fonts/Kanit-Medium.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Kanit-Medium.woff") format("woff"), url("../static/fonts/Kanit-Medium.ttf") format("truetype"), url("../static/fonts/Kanit-Medium.svg#Kanit-Medium") format("svg"); }

@font-face {
  font-family: "DBXtypeX";
  src: url("../static/fonts/DBXtypeX.eot");
  src: url("../static/fonts/DBXtypeX.eot?#iefix") format("embedded-opentype"), url("../static/fonts/DBXtypeX.woff") format("woff"), url("../static/fonts/DBXtypeX.ttf") format("truetype"), url("../static/fonts/DBXtypeX.svg#DBXtypeX") format("svg"); }

@font-face {
  font-family: "Kanit-Bold";
  src: url("../static/fonts/Kanit-Bold.eot");
  src: url("../static/fonts/Kanit-Bold.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Kanit-Bold.woff") format("woff"), url("../static/fonts/Kanit-Bold.ttf") format("truetype"), url("../static/fonts/Kanit-Bold.svg#Kanit-Bold") format("svg"); }

body {
  padding: 0;
  margin: 0;
  font-family: "Kanit-Light", Tahoma; }

* {
  box-sizing: border-box; }

h1, h2, h3, h4, h5, h6 {
  margin: 0; }

ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none; }

a:link, a:visited, a:hover, a:active {
  text-decoration: none;
  color: inherit; }
